id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: de-DE
content:
  column-group.general.label: Allgemein
  column.account.label: Konto
  column.name.label: Name
